Eucalyptus Walrus XML Parsing CVE-2012-4067 Denial of Service Vulnerability

Bugtraq ID: 59270
Class: Design Error
CVE: CVE-2012-4067
Remote: Yes
Local: No
Published: Apr 16 2013 12:00AM
Updated: Dec 23 2013 01:08AM
Credit: Reported by the vendor.
Vulnerable: Eucalyptus Systems Eucalyptus 2.0.3
Eucalyptus Systems Eucalyptus 2.0.2
Eucalyptus Systems Eucalyptus 2.0.1
Eucalyptus Systems Eucalyptus 2.0.0
Eucalyptus Systems Eucalyptus 1.6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus